/* html {
  font-family: basic-sans;
} */
@media screen and (min-width: 1360px)
{
  :root {
    --f-h15: 17px;
    --f-h14: 18px;
    --f-h13: 19px;
    --f-h12: 20px;
    --f-h11: 22px;
    --f-h10: 24px;
    --f-h9: 25px;
    --f-h8: 26px;
    --f-h7: 27px;
    --f-h6: 28px;
    --f-h5: 29px;
    --f-h4: 30px;
    --f-h3: 32px;
    --f-h2: 35px;
    --f-h1: 35px;
}
}
@media screen and (min-width: 1024px)
{
  :root {
    --f-h15: 15px;
    --f-h14: 17px;
    --f-h13: 18px;
    --f-h12: 19px;
    --f-h11: 20px;
    --f-h10: 20px;
    --f-h9: 23px;
    --f-h8: 23px;
    --f-h7: 24px;
    --f-h6: 24px;
    --f-h5: 26px;
    --f-h4: 27px;
    --f-h3: 28px;
    --f-h2: 30px;
    --f-h1: 35px;
}
}
@media screen and (min-width: 768px){
  :root {
    --f-h15: 12px;
    --f-h14: 14px;
    --f-h13: 15px;
    --f-h12: 16px;
    --f-h11: 17px;
    --f-h10: 18px;
    --f-h9: 22px;
    --f-h8: 22px;
    --f-h7: 22px;
    --f-h6: 23px;
    --f-h5: 24px;
    --f-h4: 25px;
    --f-h3: 26px;
    --f-h2: 27px;
    --f-h1: 30px;
}
}

:root {
    --color--orange: #4a9f6f;
    --color--light-orange: #fff9f2;
    --color--light-blue: rgba(32,106,179,0.050980392156862744);
    --color--light-purple: rgba(149,94,200,0.050980392156862744);
    --color--navy-blue: #f9f9f9;
    --color--white: #373535;
    --color--blue: #64A98F;
    --color--orange2: #f19328;
    --color--grey: #5f5f5f;
    --color-smoke-white: #64A98F;
    --color-light-grey: #505257;
    --color-very-light-grey: #727983;
    --f-h15: 12px;
    --f-h14: 14px;
    --f-h13: 15px;
    --f-h12: 16px;
    --f-h11: 17px;
    --f-h10: 18px;
    --f-h9: 19px;
    --f-h8: 20px;
    --f-h7: 22px;
    --f-h6: 23px;
    --f-h5: 24px;
    --f-h4: 25px;
    --f-h3: 26px;
    --f-h2: 27px;
    --f-h1: 28px;
}
.navbar{
    display: flex;
    justify-content: space-between;
  padding-inline: 7.3vw;
  background-color:#BFDED9;
  height: max-content;

  align-items: center;
  padding: 10px;
}
body{
    padding: 0;
    margin: 0;
    background-color: #f6faf7;
}
.helpline {
    text-decoration: none;
    border: 1px solid #fff;
    color: #fff;
    padding: .6em 3em;
    border-radius: 2rem 2rem;
    gap: 15px;
    align-items: center;
    background-color: #459B7A;
    display: flex;
  }
  .call{
    display: flex;
    align-items: center;
    gap: 20px;

  }
  .logo {
    width: 185px;
    height: 114px;
  }
  .navbar-2{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-left: 80px;
    margin-right: 80px;
    align-items: center;
  }
  .hero-section {
    position: relative;
    width: 100%;
    
  }
  .callposition{
    position: fixed;
    justify-content: center;
    color: #000;
    display: flex;
    width: 80px;
    height: 70px;
    background-color: #c6e7d4;
    /* top: 40px; */
    border: #000 1px solid;
    right: 10px;
    top: 150px;
   box-shadow: 2px 2px 2px #212529;
   flex-direction: column;
   gap: 4px;
   padding: 20px;
   align-items: center;
   font-size: large;
   font-weight: 800;
   border-radius: 20px;
  }
  .callposition img{
    width: 30px;
    height: 30px;
  }
  .hero-main{
    display: flex;
    width: 100%;
    background-image: url(https://img.pristyncare.com/amp_pictures/default_background_Image_D.png);
    background-repeat: no-repeat;
    background-size: cover;
   justify-content: space-between;
  }
  .hero-2{
    padding: 1% 40px 40px 6.3vW;
    width: 39%;

  }
  .text-custom-font-size {
    font-size: calc(8px + 1.75vw);
    padding-bottom: 0px;
    font-weight: 700;
  }
  .list-unstyled {
    padding-left: 0;
    list-style: none;
  }
  .semicircleorange {
    display: inline-block;
    position: relative;
    overflow: hidden;
    --size: calc(4px + 0.75vw);
    width: var(--size);
    min-width: var(--size);
    height: calc(var(--size) * 2);
    margin-right: 10px;
    margin-top: 4px;
  }
  ul.hero-list li {
    font-size: calc(7.5px + 1.5vw);
    font-weight: 400;
  }
  .list-unstyled {
    list-style: none;
  }
  .semicircleorange::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    width: calc(var(--size) * 2);
    height: calc(var(--size) * 2);
    background-color: var(--color--orange);
  }
  ul.hero-list li {
    font-size: calc(7.5px + 1.5vw);
    font-weight: 400;
    align-items: flex-start;
  }.list-unstyled li {
    padding-bottom: .4em;
  }
   ul li {
    display: flex;
    align-items: center;

  }
  .list-unstyled li {
    padding-bottom: .4em;
  }
  @media screen and (min-width: 768px) {
    .btn-big {
      font-size: 20px;
      line-height: 1.4;
    }
  }
  @media screen and (min-width: 1200px) {
    .btn-big {
      font-size: calc(8px + 1vw);
    }
  }
  .text-bold {
    font-weight: 700;
  }
  .btn-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-family: basic-sans;
  }
  .btn-big {
    line-height: 29px;
  }
  .rounded-pill {
    border-radius: 2.75em;
    padding-inline: 1.5em;
  }
  .btn-orange {
    background-color: var(--color--orange);
    color: var(--color--navy-blue);
  }
  .btn {
    display: flex;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    padding-block: .75em;
    padding-inline: 1.5em;
    outline: none;
    gap: 20px;
  }
  @media screen and (min-width: 768px) {
    .btn-big {
      font-size: 20px;
      line-height: 1.4;
    }
  }
  @media screen and (min-width: 1200px) {
    .btn-big {
      font-size: calc(8px + 1vw);
    }
  }
  .text-bold {
    font-weight: 700;
  }
  .btn-block {
    font-size: 15px;
    font-family: basic-sans;
  }
  .btn-big {
    line-height: 29px;
  }
  .btn-orange {
    color: var(--color--navy-blue);
  }
  .btn {
    text-align: center;
    line-height: 1;
  }
 
  amp-script.i-amphtml-hydrated {
    opacity: 1;
  }
  .i-amphtml-layout-container, .i-amphtml-layout-fixed-height, [layout="container"], [layout="fixed-height"][height]:not(.i-amphtml-layout-fixed-height) {
    display: block;
    position: relative;
  }
  .desktop-view {
    display: flex;
}
.hero-image {
  width: 30%;
  padding-inline: 6.15vW;
  padding-top: 80px;
  align-items: flex-end;
}
.hero-image, .hero-main {
    display: flex;
    position: relative;
}
.hero-image amp-img {
  flex: 1;
}
.i-amphtml-layout-size-defined {
  overflow: hidden!important;
}
.i-amphtml-layout-responsive, [layout=responsive][width][height]:not(.i-amphtml-layout-responsive), [width][height][heights]:not([layout]):not(.i-amphtml-layout-responsive), [width][height][sizes]:not(img):not([layout]):not(.i-amphtml-layout-responsive) {
  display: block;
  position: relative;
}
i-amphtml-sizer {
  display: block!important;
}
.i-amphtml-layout-size-defined .i-amphtml-fill-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.i-amphtml-replaced-content, .i-amphtml-screen-reader {
  padding: 0!important;
  border: none!important;
}
.i-amphtml-blurry-placeholder, .i-amphtml-fill-content {
  display: block;
  height: 0;
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  width: 0;
  margin: auto;
}
.form-container {
  width: 31%;
  padding: 10px calc(7px + 1vw) 50px calc(8px + 1.75vw);
}
.form-cardOpacity {
  background-color: hsla(0,0%,84.7%,.3);
}

* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.form-card {
  background-color: #ffffff4a;
  max-width: 550px;
  margin: auto;
  border-radius: 10px;
  padding: 30px 30px 20px;
}
@media screen and (min-width: 1024px){
  .form-title {
    font-size: calc(8px + 1.5vw);
    line-height: 44px;
    margin-bottom: 30px;
}
}

.form-title {
    line-height: 1.2;
    font-weight: 600;
    text-align: center;
    margin-bottom: 18px;
}
@media (max-width: 1720px){
  .form-title {
    font-size: calc(15px + 1.5vw);
}
}
@media screen and (min-width: 1024px){

  .form {
      border-radius: 0 0 12px 12px;
  }
}

.form {
    border-radius: 12px;
    flex-direction: column;
}
.row {
    justify-content: center;
}
.row, ul li {
    display: flex;
    align-items: center;
}
.input-block {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}
.form-control-lg {
  height: 45px;
  border: 1px solid #707070;
  border-radius: 23px;
  padding: 14px 25px;
}
.form-control {
  display: block;
  width: 100%;
  padding-left: 10px;
  color: #212529;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  @media screen and (min-width: 1360px) {
    ul.hero-list li {
      margin-bottom: 25px;
    }
  }
  @media screen and (min-width: 1024px) {
    .get-now-btn {
      font-size: 18px;
    }
  }
  .get-now-btn, .insurance-radio {
    font-family: basic-sans;
    width: 100%;
  }
  .get-now-btn {
    background-color: var(--color--blue);
    color: #fff;
    font-size: 20px;
    padding: .75em 0;
    border: none;
    border-radius: 2.2em;
    font-weight: 700;
    text-align: center;
    margin: .5em 0 0;
  }
  .text-uppercase {
    text-transform: uppercase;
  }
  .banner-margin {
    background-color: var(--color--blue);
  }
  .top-banner-text {
    display: flex;
    gap: 10%;
    color: #fff;
    justify-content: space-between;
    padding: 10px 20px;
    max-width: 920px;
    margin: auto;
    gap: unset;
  }
  .top-banner-text li {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
  }
  .row, ul li {
    display: flex;
    align-items: center;
  }
  @media screen and (min-width: 1360px) {
    .top-banner-numbers {
      font-size: 82px;
    }
  }
  @media screen and (min-width: 768px) {
    .top-banner-numbers {
      font-size: 32px;
    }
  }
  .top-banner-numbers {
    /* font-size: 20px; */
    font-weight: 700;
  }
  .top-banner-word {
    text-align: center;
    font-weight: 600;
  }  
  .our-doctor-section {
    background-color: #f2f2f2;
    padding-top: 31px;
    margin-top: 1.5em;
    padding-bottom: 26px;
}
.our-doctor-heading {
  font-size: calc(17px + 1.75vw);
  font-weight: 700;
  color: #000;
  text-align: center;
  margin: 0 1em 1em;
}
.main-doctor1 {
  flex-direction: column;
}

.main-doctor, .main-doctor1 {
  display: flex;
  flex-wrap: wrap;
  max-width: 1256px;
  margin: auto;
}
@media screen and (min-width: 768px){
  .main-doc-column {
    width: 50%;
    padding-inline: 10px;
}
.main-doc-column1 {
  width: unset;
  padding-inline: 10px;
}
}

.main-doc-column {
    flex: 0 0 auto;
    width: 60%;
    margin-bottom: 1.5rem;
    padding-inline: 12px;
}
.doctor-card {
  /* background-color: #fff; */
  box-shadow: 0 3px 6px rgba(0,0,0,.0784313725490196);
  /* border-radius: 90px 10px 10px 90px; */
  flex-wrap: wrap;
}
.doctor-container {
  display: flex;
  align-self: flex-start;
  width: 34%;
}
@media screen and (min-width: 1024px)
{
  .doctor-image-container {
    width: 190px;
}
}

@media screen and (min-width: 768px){
  .doctor-image-container {
    width: 217px;
}
}

.doctor-image-container {
  width: 204px;
    display: inline-block;
}
@media screen and (min-width: 768px) {
  .doctor-text-content {
    padding-top: .8em;
    padding-left: .8em;
    padding-right: .8em;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
  }
}
.doctor-text-content {
  padding-top: 1.25em;
  padding-left: 1em;
  flex: 1;
}
.doctor-text-content-box {
  display: flex;
  justify-content: space-between;/
}
.doctor-name1 {
  font-size: 20px;
}

.doctor-name {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #00263e;
  font-size: 14px;
  font-weight: 700;
  padding: 0.2em 0.2em 0.2em 0;
  /* height: 50px; */
}

.doctor-inner-name {
  margin-right: 5px;
}
@media screen and (min-width: 1024px){
  .rating {
    font-size: 14px;
}
}

.doctor-name1 {
  font-size: 20px;
}
.doctor-name {
  color: #00263e;
  /* font-size: 14px; */
  font-weight: 700;
}
@media screen and (min-width: 768px){
  .rating {
    font-size: 12px;
}
}

.rating {
    font-size: 10px;
    min-width: 30px;
    margin-top: 2px;
    align-self: flex-start;
}
@media screen and (min-width: 1024px){
  .rating {
    font-size: 14px;
}
}

@media screen and (min-width: 768px){
  .rating {
    font-size: 12px;
}
}
@media screen and (min-width: 768px){
  .small-star {
    width: 15px;
    height: 15px;
}
}

.small-star {
    width: 10px;
    height: 2px;
}
.doctor-address {
  display: flex;
  align-items: center;
  gap: 2px;
  font-size: 16px;
  margin-top: 5px;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .location {
    width: 17px;
    height: 17px;
  }
}
.location {
  width: 13px;
  height: 13px;
  flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .location {
    width: 17px;
    height: 17px;
  }
}
.i-amphtml-layout-size-defined {
  overflow: hidden!important;
}

.i-amphtml-layout-responsive, [layout=responsive][width][height]:not(.i-amphtml-layout-responsive), [width][height][heights]:not([layout]):not(.i-amphtml-layout-responsive), [width][height][sizes]:not(img):not([layout]):not(.i-amphtml-layout-responsive) {
  display: block;
  position: relative;
  min-block-size: multiply;
}
i-amphtml-sizer {
  display: block!important;
  min-block-size: multiply;
}
amp-img.doctor-image {
  border-radius: 50%;
}
.doctor-details {
  position: relative;
  color: #707070;
  margin-bottom: 6px;
  font-size: 18px;
}
.doctor-education {
  letter-spacing: .2px;
  margin-bottom: 2px;
}

.contact-doctor {
  text-decoration: none;
  text-align: center;
  width: 100%;
  /* max-width: 250px; */
  /* flex: 0 0 40%; */
  font-size: 15px;
  font-family: basic-sans;
  font-weight: 700;
  border-radius: 2rem;
  padding: 0.9em;
  border: none;
  background-color: var(--color--blue);
  color: #fff;
}
.book-appointment {
  font-size: 15px;
  width: 100%;
  font-family: basic-sans;
  border-radius: 2rem;
  font-weight: 700;
  color: #fff;
  background-color: #91C5AC;
  padding: 0.5em;
  border: none;
}


@media screen and (min-width: 768px){
  .doctor-button-web1 {
    display: flex;
    justify-content: center;
}
}

@media screen and (min-width: 768px){
  .doctor-button-web {
    display: flex;
    justify-content: flex-start;
}
}

.doctor-button-web {
    display: block;
}
.doctor-button, .doctor-button-web {
    justify-content: center;
    width: 100%;
    gap: 1em;
    padding: 1em 0;
    display: flex;
}
.Quality-text-area {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 38px;
  max-width: 1170px;
  margin: 75px auto 0;
  justify-content: center;
  margin-bottom: 20px;
}
.text-section {
  width: 100%;
  max-width: 560px;
  padding: 25px 22px 1px;
  border-radius: 10px;
}

.bg-orange {
  background-color: #aeddff;
}
.section-heading {
  font-size: 25px;
  font-weight: 700;
  border-radius: 10px 10px 0 0;
}
.text-section-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 32px 0 1em;
  margin-inline: -0.5em;
}
.text-section-list-padding li {
  padding: 0 0.4em 20px;
}
.text-section-list li {
  display: flex;
  font-size: 18px;
  color: #000;
  width: 100%;
  padding-bottom: 1.7em;
  align-items: flex-start;
  flex: 1 1 50%;
  gap: 15px;
}
.tick {
  width: 27px;
  height: 27px;
}
.text-section {
  width: 100%;
  max-width: 560px;
  padding: 25px 22px 1px;
  border-radius: 10px;
}
.bg-blue {
  background-color: rgba(169, 72, 214, 0.39);
}
@media screen and (min-width: 768px) {
  .form-only-container {
    flex-direction: row;
  }
}
.form-only-container1 {
  gap: 8rem;
  background-color: #fff4e8;
}
.form-only-container {
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #f5f7fa;
  padding: 2em 1.4em;
}
.cost-only-calculator {
  font-size: calc(17px + 1.75vw);
  max-width: 451px;
  text-align: center;
  font-weight: 700;
}
.right-padding {
  padding-right: 8px;
}
.blue-text {
  color: var(--color--blue);
}
.form-card1 {
  margin: unset;
  width: 50%;
}
.form-card {
  background-color: #ffffff51;
  max-width: 550px;
  margin: auto;
  border-radius: 10px;
  padding: 30px 30px 20px;
}
.lower-form-button {
  max-width: unset;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .blue-and-orange-button {
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    margin: 2em auto;
  }
}
.blue-and-orange-button {
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: center;
  max-width: 966px;
  /* margin: 20px 12px; */
}
.form-control::placeholder {
  color: transparent;
  user-select: none;
}
.form-only-container1 {
  gap: 8rem;
  background-color: #fff4e8;
}
.form-control-lg {
  height: 45px;
  border: 1px solid #707070;
  border-radius: 23px;
  padding: 14px 25px;
}
.form-control {
  display: block;
  width: 100%;
  padding-left: 10px;
  color: #212529;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-block {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
}
.input-block {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}
.input-block {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
}
.form-control:placeholder-shown + label {
  pointer-events: none;

  position: absolute;

  top: 35%;

  transform: translateY(-50%);

  color: #505257;

  left: 25px;

  font-size: inherit;

}
.desktop-view {
  display: flex;
}
@media screen and (min-width: 768px) {
  .btn-big {
    font-size: 20px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 1200px) {
  .btn-big {
    font-size: calc(8px + 1vw);
  }
}
.text-bold {
  font-weight: 700;
}
.images-start {
  margin: 2.2em;
}
@media screen and (min-width: 1024px) {
  .image-container {
    gap: 5em;
  }
}
.image-container {
  display: flex;
  justify-content: center;
  gap: 1em;
  flex-wrap: wrap;
}
.sequence-images {
  max-width: 282px;
  display: flex;
  gap: 12px;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .image-below-text {
    font-size: 16px;
    font-weight: 600;
  }
}
.image-below-text {
  
  width: calc(100% - 80px);
 
}
@media screen and (min-width: 1024px) {
  .day_procedure, .fda_approved, .money_umbrella, .no_scissors {
    width: 60px;
    height: 60px;
    mix-blend-mode: multiply;
    filter: contrast(1);
  }
}
.day_procedure, .fda_approved, .money_umbrella, .no_scissors {
  width: 828px;
  height: 150px;
  mix-blend-mode: multiply;
  filter: contrast(2);
}
.laser-treatment {
  display: grid;
  justify-content: center;
  /* margin: 20px 0 15px; */
}

.table-heading {
  font-size: calc(17px + 1.75vw);
  font-weight: 700;
  padding: 3rem 2em .1em;
}
.laser-treatment table {
  border-collapse: collapse;
}
.table-col-heading {
  height: 50px;
}
.table-text {
  font-size: 24px;
  padding: .7em 0;
}
.grey-text {
  color: var(--color--grey);
}
.blue-text {
  color: var(--color--blue);
}
.table-col-content {
  background-color: #f0f2f7;
  border-bottom: 1px solid #fff;
  font-weight: 600;
}
.text-section {
  width: 100%;
  max-width: 560px;
  padding: 25px 22px 1px;
  border-radius: 10px;
}

.bg-blue {
  background-color: rgba(169, 72, 214, 0.39);
}
.bg-purple{
  background-color: #e7b8dba1;
}
.section-heading {
  font-size: 25px;
  font-weight: 700;
  border-radius: 10px 10px 0 0;
}
.text-section-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 32px 0 1em;
  margin-inline: -0.5em;
}
.text-section-list-padding li {
  padding: 0 0.4em 20px;
}
.text-section-list li {
  display: flex;
  font-size: 18px;
  color: #000;
  width: 100%;
  padding-bottom: 1.7em;
  align-items: flex-start;
  flex: 1 1 50%;
  gap: 15px;
}
svg:not(:root) {
  overflow-clip-margin: content-box;
  overflow: hidden;
}
.table-col-content th:first-child {
  font-size: 14px;
  font-weight: 600;
  text-align: left;
  padding-left: 1.3em;
  padding-right: 5px;
}
.table-col-content {
  background-color: #f0f2f7;
  border-bottom: 1px solid #fff;
  font-weight: 600;
}
.laser-treatment table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  max-width: 900px;
  margin: 0 auto;
}
tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
th {
  display: table-cell;
  vertical-align: inherit;
  font-weight: bold;
  text-align: -internal-center;
}
.table-col-content td:nth-child(2) div, .table-col-content td:nth-child(3) div {
  border-radius: 31px;
  background-color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  color: var(--color--grey);
  margin: 0.9em 0;
  padding: 1em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
tbody td {
  text-align: center;
}
.table-col-content td:nth-child(2) {
  margin: 0;
  padding: 0 3.5em 0 0;
}
.table-col-content td:nth-child(3) div {
  background-color: var(--color--blue);
  color: #fff;
}
@media screen and (min-width: 1024px){

  .blue-and-orange-button {
      flex-direction: row;
      justify-content: center;
      gap: 30px;
      margin: 2em auto;
  }
}
.blue-and-orange-button1 {
    max-width: 918px;
}
.blue-and-orange-button {
    display: flex;
    flex-direction: row;
    gap: 25px;
    align-items: center;
    max-width: 966px;
    margin: 19px 2px;
}
.divwidth{
  width:100%;
}
@media screen and (min-width: 1024px) {
  .blue-and-orange-button {
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    margin: 2em auto;
  }
}
.blue-and-orange-button1 {
  max-width: 918px;
}
.blue-and-orange-button {
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: center;
  max-width: 966px;
  margin: 19px 2px;
}
.piles-section {
  margin: 0 auto;
  padding-top: 24px;
}
.bold-heading, .piles-heading, .youtube-heading {
  color: #000;
  text-align: center;
  font-size: calc(17px + 1.75vw);
  padding-bottom: 0.4em;
}
.piles-heading {
  font-weight: 500;
}
@media screen and (min-width: 1024px){

  .piles-container {
      flex-direction: row;
  }
}
.piles-container {
    margin: 1em 0 30px;
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    padding: 3px 114px 0px 114px;
}
.piles-image-container {
  margin-right: unset;
}
@media screen and (min-width: 1024px){

  .piles-image-container {
    width: 40%;
    margin: auto;
  }
}
.piles-image-container {
  max-width: 416px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 1024px){

  .piles-text-container {
      width: 60%;
      padding-left: 25px;
  }
}
.piles-para {
  color: var(--color-light-grey);
  font-size: var(--f-h11);
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 0.8em;
  text-align: justify;
}
.i-amphtml-layout-size-defined .i-amphtml-fill-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.i-amphtml-replaced-content, .i-amphtml-screen-reader {
  padding: 0!important;
  border: none!important;
}
.i-amphtml-blurry-placeholder, .i-amphtml-fill-content {
  display: block;
  height: 0;
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  width: 0;
  margin: auto;
}
.piles-para {
  color: var(--color-light-grey);
  font-size: var(--f-h11);
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 0.8em;
}
.piles-text-container {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (min-width: 1024px){

  .piles-text-container {
    width: 60%;
    padding-left: 25px;
  }
}
.piles-sub-section-wrapper {
  --spacing: 28px;
  padding-inline: var(--spacing);
  background-color: #f2f4f6;
}
.piles-sub-section-wrapper .piles-sub-section-row {
  margin-inline: calc(var(--spacing) * -1);
  display: flex;
  flex-wrap: wrap;
  max-width: 1170px;
  margin: auto;
}
.piles-sub-section-wrapper .piles-sub-section-container {
  padding-inline: var(--spacing);
  flex: 0 0 auto;
  width: 33.33333333%;
  font-size: 16px;
  line-height: 29px;
  letter-spacing: .24px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.border-right {
  border-right: 2px solid #dee4e8;
}
.piles-sub-heading {
  font-size: 26px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 14px;
  min-height: 2em;
}
.piles-sub-section {
  width: 100%;
  background-color: #f2f4f6;
  border-radius: 10px;
}
.piles-sub-section-text {
  color: #3b3a3a;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.piles-sub-section-wrapper .piles-sub-section-container {
  padding-inline: var(--spacing);
  flex: 0 0 auto;
  width: 33.33333333%;
  font-size: 16px;
  line-height: 29px;
  letter-spacing: .24px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.border-right {
  border-right: 2px solid #dee4e8;
}
.you-tube {
  max-width: 1093px;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
.bold-heading, .youtube-heading {
  font-weight: 700;
}

.bold-heading, .piles-heading, .youtube-heading {
  color: #000;
  text-align: center;
  font-size: calc(17px + 1.75vw);
  padding-bottom: 0.4em;
}
video{
  width: 100%;
}
.faq-section {
  max-width: 1170px;
  margin: 1em auto;
  padding-inline: 1.2em;
}
.faq-heading {
  font-size: calc(8px + 1vw);
  color: var(--color-light-grey);
  font-weight: 700;
  text-align: center;
  margin-bottom: 0.8em;
}
.faq {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.faq {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.faq-item {
  margin-bottom: 20px;
  animation: fade-in 0.5s ease-out forwards;
 margin-top: 10px;
}

.question {
  cursor: pointer;
  color: var(--color-light-grey);
  font-size: 20px;
  font-weight: 600;
}

.answer {
  display: none;
  font-size: 16px;
}

@keyframes fade-in {
  from {
      opacity: 0;
      transform: translateY(-20px);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}
@media screen and (min-width: 768px) {
  .minus, .plus {
    width: 30px;
    height: 30px;
  }
}
.minus, .plus {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 10px;
  right: 0;
}
.footer {
  margin-bottom: 0;
}

.footer {
  background-color: var(--color--navy-blue);
  margin: 2em 0;
  padding-top: 10px;
  padding-bottom: 25px;
}
.footer-heading {
  font-size: calc(11.5px + 1vw);
  font-weight: 700;
  width: 100%;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 1024px){
  .blue-and-orange-button {
      flex-direction: row;
      justify-content: center;
      gap: 30px;
      margin: 2em auto;
  }
}

.blue-and-orange-button {
    display: flex;
    flex-direction: row;
    gap: 25px;
    align-items: center;
    max-width: 100%;
    margin: 19px 2px;
}
.blue-button-background {
  border: 1px solid var(--color--blue);
  background-color: var(--color--blue);
  color: #fff;
}
.doctor-position-container{
display: none;
}
.callnow{
  display: none;

}
.centerlog img{
  width: 100%;
  height: 70px;
}
.img-text{
  height: 300px;
}
@media screen and (max-width: 468px) {
  .logo {
    width: 142px;
    height: 108px;
  }
  .you-tube{
    padding-left: 20px;
    padding-right: 20px;
  }
  .centerlog img{
    width: 100%;
    height: 46px;
  }
  .get-now-btn {
    font-size: 15px;
  }
  .form-control:placeholder-shown + label {
    pointer-events: none;
    position: absolute;
    top: 49%;
    transform: translateY(-50%);
    color: rgb(80, 82, 87);
    left: 25px;
    font-size: inherit;
}
  .callnow{
    display: block;
    background-color: var(--color--orange);
  }
  .allinput input {
    border: 1px #000 solid;
    width: 277px !important;
    padding: 10px;
    border-radius: 30px;
    margin-right: 10px;
}
.Quality-text-area{
  padding-left: 20px;
  padding-right: 20px;
}
  .mobile-nav{
    position: sticky;
    bottom: 0;
    display: block !important;
   background-color: white !important;
   color: white;
    /* padding: 5px ; */
  }
  .button-1{

    background-color: var(--color--orange);
  }
  .image-container {
    display: flex;
    justify-content: center;
    gap: 1em;
    flex-wrap: inherit;
    flex-direction: row;
}
.start {
  display: grid;
  align-items: center;
  gap: 5px;
  height: 30px;
  margin-top: 53px !important;
}
  .button-2{
    background-color: var(--color--blue);
  }
  
  .mainncard{
    display: flex !important;
    flex-direction: column !important;
  padding-left:0px !important;
  padding-right:0px !important ;
  justify-items: center !important;
  align-items: center !important;
    gap: 5px;
  }
  .mainncard-2{
    display: flex !important;
    flex-direction: column !important;
  padding-left:0px !important;
  padding-right:0px !important ;
  justify-items: center !important;
  align-items: center !important;
    gap: 5px;
  }
  .navbar{
    padding: 2px;
  }
  .navbar-2{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 0;
    gap: 10px;
    align-items: center;
    align-items: center;
    padding: 10px;
  }
  .call {
    display: flex;
    align-items: center;
    gap: 11px;
}
  .top-banner-word {
    font-size: 10px;
    text-align: center;
    font-weight: 600;
}
.top-banner-numbers {
  font-weight: 700;
  font-size: 10px;
}
  a{
    outline-style: none;
  }
  .callposition{
    position: fixed;
    display: none;
    justify-content: center;
    color: #000;
    
    width: 80px;
    height: 70px;
    background-color: #c6e7d4;
    /* top: 40px; */
    border: #000 1px solid;
    right: 10px;
    top: 120px;
   box-shadow: 2px 2px 2px #212529;
   flex-direction: column;
   gap: 4px;
   padding: 20px;
   align-items: center;
   font-size: small;
   font-weight: 800;
   border-radius: 20px;
  }
  .helpline {
    text-decoration: none;
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    padding: 0.1em 0.7em;
    border-radius: 2rem;
    gap: 15px;
    align-items: center;
    display: flex;
    height: 42px;
}
  .form-container {
    width: 31%;
    padding: 45px calc(7px + 1vw) 50px calc(8px + 1.75vw);
    display: none;
  }
  .i-amphtml-layout-container, .i-amphtml-layout-fixed-height, [layout="container"], [layout="fixed-height"][height]:not(.i-amphtml-layout-fixed-height) {
    display: none;
    position: relative;
}
.hero-main {
  display: flex;
  width: 100%;
  background-image: url(../assets/default_background_Image_D.png);
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: 0;
}
.top-banner-text {
  display: flex;
  gap: 10%;
  color: #fff;
  justify-content: space-between;
  padding: 11px 7px;
  max-width: 851px;
  margin: auto;
  gap: unset;
}
.hero-2 {
  padding: 5% 40px 40px 7.3vW;
  width: 64%;
}
.hero-image {
  width: 41%;
  padding-inline: 0;
  padding-top: 0;
  align-items: flex-end;
}
.text-custom-font-size {
  font-size: calc(13px + 1.75vw);
  padding-bottom:20px;
  font-weight: 700;
}
.doctor-text-content-box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.doctor-button-web {
  display: none;
}
.doctor-card {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,.0784313725490196);
  border-radius: 60px 10px 10px 10px;
  flex-wrap: wrap;
}
.piles-container {
  margin: 1em 0 30px;
  display: flex;
  /* flex-direction: column; */
  flex-wrap: wrap;
  padding: 3px 20px 0px 20px;
}
.form-only-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #f5f7fa;
  padding: 2em 1.4em;
}
.form-only-container1{
  gap: 2rem;
}
.form-card1 {
  margin: unset;
  width: 96%;
}
.piles-sub-section-wrapper {
  --spacing: 19px;
}
.doctor-position-container{
  display: block;
  }
  .doctor-image-container {
    width: 110px;
    display: inline-block;
}
}
.piles-sub-section-wrapper {
  --spacing: 28px;
  padding-inline: var(--spacing);
  background-color: #f2f4f6;
}
.piles-sub-section-wrapper .piles-sub-section-row {
  margin-inline: calc(var(--spacing) * -1);
  display: flex;
  flex-wrap: wrap;
  max-width: 1170px;
  margin: auto;
}
@media screen and (max-width:350px) {
  .mainncard{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    /* padding-left: 80px;
    padding-right: 80px; */
    gap: 5px;
  }
}
@media (max-width: 767px){

  .piles-sub-section-wrapper {
      --spacing: 19px;
  }
  .piles-sub-section-wrapper .piles-sub-section-row{
    flex-direction: column;
    max-width: 1170px;
  }
  .piles-sub-section-wrapper .piles-sub-section-container {
    padding-inline: var(--spacing);
    flex: 0 0 auto;
    width: 100%;

}
}
/* Popup Container */
.popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  z-index: 1000; /* Ensure the popup appears above other content */
}

.popup-container.show {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Popup Content */
.popup-content {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  max-width: 600px;
  width: 100%;
  position: relative;
}

/* Close Button */
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .form-modal-heading {
    box-shadow: unset;
    font-size: 30px;
    border-radius: 5px 5px 0 0;
    background-color: #fff;
    color: #5f5f5f;
  }
}
.book-free-btn, .book-free-btn-container, .form-modal-heading {
  width: 100%;
  text-align: center;
  font-size: 20px;
}
.form-modal-heading {
  font-size: 30px;
  position: relative;
  background-color: #fff;
  color: #5f5f5f;
  font-weight: 800;
  padding: .7em;
  border-radius: 1rem 1rem 0 0;
  font-size: 32px !important;
}
/* Close Button */
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.inputdetails{
  display: grid;
  justify-content: center;
}
.allinput{
  display: grid;
  gap:5px;
}
.allinput input{
  border: 1px #000 solid;
  width: 480px;
  padding: 10px;
  border-radius: 30px;
margin-right: 10px;
}
amp-script.i-amphtml-hydrated {
  opacity: 1;
}
.i-amphtml-layout-size-defined {
  overflow: hidden !important;
}
.i-amphtml-layout-flex-item, [layout="flex-item"]:not(.i-amphtml-layout-flex-item) {
  display: block;
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
@media screen and (min-width: 768px){
  .form-modal {
    padding: 0 2em 1.5em;
    border-radius: 0 0 5px 5px;
}

}
@media screen and (min-width: 768px){

  .modal-input {
      padding-bottom: 1.3em;
  }
  
}

.modal-input {
    padding-bottom: 1.6em;
    width: 100%;
    position: relative;
}
.mainncard{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-left: 180px;
  padding-right: 80px;
  gap: 5px;
}
.form-modal {
    background-color: #fff;
    padding: 2em 1.9em 3em;
}
.form-modal, .form-modal-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.modal-input label {
  font-size: 14px;
  font-weight: 400;
  color: #000;
}
.insurance-input, .modal-input input, .modal-input textarea {
  margin-top: 8px;
  font-size: var(--f-h13);
  padding: 5px 10px;
  border: 1px solid #707070;
  border-radius: 23px;
}

.modal-form {
  display: block;
  width: 100%;
  padding-left: 10px;
  color: #212529;
}
.form-control-lg {
  height: 45px;
  border: 1px solid #707070;
  border-radius: 23px;
  padding: 14px 25px;
}
.book-free-btn {
  color: #fff;
  font-weight: 700;
  font-family: basic-sans;
  padding: 0.6em 0;
  border-radius: 1.2em;
  border: 1px solid #2069b3;
  background: #2069b3 0 0 no-repeat padding-box;
  font-size: 20px;
}

.book-free-btn, .book-free-btn-container, .form-modal-heading {
  width: 100%;
  text-align: center;
  font-size: 20px;
}
.card-2{
  background-color: white;
  width: 320px;
  height: 340px;
  border-radius: 10px;
  
}
.insidecard{
  background-color: rgb(229, 251, 255);
  width: 300px;
  height: 180px;
  border-radius: 10px;
  justify-content: center;
}
.insidecard img{
  height: 200px;
}
.imgcard{
top: -27px;
}
.insidecard-2{
  background-color: var(--color--light-orange);
  width: 300px;
  height: 180px;
  border-radius: 10px;
  justify-content: center;
}
.insidecard-2 img{
  height: 200px;
}
.buttoncard{
  background-color: var(--color--orange);
  border-radius: 10px;
}
.buttoncard2{
  background-color: var(--color--orange2);
  border-radius: 10px;
}
.insidecard-3{
  background-color: rgb(229, 251, 255);
  width: 300px;
  height: 180px;
  border-radius: 10px;
  justify-content: center;
}
.insidecard-3 img{
  height: 250px;
  
}
.insidecard-3 .imgcard{
  top: -77px;
  }
  .testimonial-card{
    width: 207px;
    height: 184px;
    box-shadow: 0px 1px 1px #7271718a;
    position: relative;
    display: grid;
    background-color: #77B9A0;
    border-radius: 16px;
    margin-bottom: 10px;
  }
  .inside-card{
position: absolute;
width: 207px;
    height: 115px;
    border-radius: 16px;
    background-color: #fff;
    bottom: 0;
    display: flex;
    justify-content: center;
    
  }
.inside-card img{
  position: absolute;
  width: 121px;
  height: 100px;
  top: -53px;
  border-radius: 10%;
}
.start {
  display: grid;
  align-items: center;
  gap: 5px;
  height: 30px;
  margin-top: 51px;
}
.Benefits-card{
    width: 280px;
    height: 200px;
    border: 2px #d1d1d16b  solid;
    border-radius: 10px;
    padding-right: 14px;
    padding-left: 14px;
    padding-top: 20px;
}
.mainncard-2{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 10px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.Benefits-svg{
  height: 50px;
  width: 50px;
  background-color: #e5f0e8;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Benefits-text{
  margin-top: 10px;
  font-weight: 700;
  font-family: sans-serif;
}
.Benefits-text-2{
  margin-top: 10px;
  font-weight: 700;
  font-size: 13px;
  color: #878c89;
}
.Benefits-card:hover{
  background-color: white;
  -webkit-box-shadow: 5px 23px 28px -7px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 23px 28px -7px rgba(0,0,0,0.75);
  box-shadow: 5px 23px 28px -7px rgba(0,0,0,0.75);
  transition: 0.3s;
}
.mobile-nav{
  position: sticky;
  background-color: #2069b3;
  bottom: 0;
  display: none;
}
